CTCP Sends a CTCP message
Usage
ctcp [-n] <target:string> <ctcp_data:string>
Description
Sends a CTCP message to the specified <target>. The target may be a nickname, a channel, or a comma separated list of nicknames. The <ctcp_data> is a string containing the CTCP type followed by the CTCP parameters. For more info take a look at the CTCP protocol implementation notes. The CTCP message will be a request (sent through a PRIVMSG) unless the -n switch specified: in that case it will be a reply (sent through a NOTICE). If <ctcp_data> is the single string ping then a trailing time string argument is added in order to determine the round trip time when the ping reply comes back. To override this behaviour simply specify your own time string parameter. This command is connection dependent.
Examples
ctcp Pragma VERSION

Index, Commands